WordPress.org

Ready to get started?Download WordPress

Forums

Slideshow
Compatible with 3.5! (1 post)

5 stars
  1. relen
    Member
    Posted 1 year ago #

    I had to dump my old slideshow widget because it caused Javascript errors in the post editor. I needed a replacement with the right features, like the ability to link to URLs from a slide, integration with the media upload system (neither of which the device I was previously using did), randomisation of slides, well-behaved overall. Above all, of course, it had to work with WP 3.5.

    This does all the above and more. It's easy to set up and easy to use, and integrates nicely into WP as a whole. Full marks and a distinct improvement on what I was using before.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.